Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2014-0343

CVE information

Published

8 years ago

Last Modified

8 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

The web interface on Virtual Access GW6110A routers with software 9.00 before 9.09.27, 9.50 before 9.50.21, and 10.00 before 10.00.21 allows remote authenticated users to gain privileges via a modified JavaScript variable..

CVSSv2.0 Score

Severity
Medium
Base Score
4.9/10
Exploit Score
4.4/10
Access Vector
Adjacent_network
Access Complexity
Medium
Authentication Required
Single
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:virtualaccess:gw6110a_firmware:9.00:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:o:virtualaccess:gw6110a_firmware:9.50:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:o:virtualaccess:gw6110a_firmware:10.00:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:virtualaccess:gw6110a:-:*:*:*:*:*:*:*
  Yes
-